.monogramma {
  font-size: 34px;
  background: #dbdbdb;
  font-weight: 900;
  width: 57px;
  text-align: center;
  border-radius: 14px;
  color: #1891cd;
}

button.dt-button,
div.dt-button,
a.dt-button {
  padding: 2px 1em !important;
}

.form-control {
  font-size: 12px;
}
table.dataTable tbody th,
table.dataTable tbody td {
  padding: 5px 5px !important;
}

.dataTables_wrapper table.dataTable th {
  background-color: #f1f4fb !important;
  font-size: 11px;
}

.dataTables_wrapper table.dataTable td {
  /* padding: 0.75rem !important; */
  font-size: 11px;
  font-weight: bold;
}

.note-icon {
  position: absolute;
  top: 2px;
  font-size: 8px;
  right: 0px;
  cursor: pointer;
  color: #d7d4d4;
}
.projects-table td {
  position: relative;
}

.dataTables_scrollBody {
  scrollbar-width: thin;
}
.page-wrapper .page-body-wrapper .page-body {
  margin-top: 60px;
}

.page-wrapper .page-body-wrapper .page-sidebar ~ .page-body {
  /* height: calc(100vh - 113px); */
  min-height: unset;
}

.dataTables_wrapper .dataTables_filter input[type='search'] {
  border: 1px solid #eff0f1;
  padding: 0 15px;
  margin-left: 10px;
  height: 20px;
  border-radius: 0;
  font-size: 12px;
}

.page-main-header {
  padding: 0px !important;
}
.page-main-header .main-header-right {
  padding: 5px 15px;
}

.page-main-header .monogramma {
  font-size: 20px;
  width: 30px;
}
.page-main-header .main-header-right .nav-right .profile-dropdown {
  right: -10px;
  left: inherit;
  width: 150px;
  top: 40px;
}

.page-wrapper
  .page-body-wrapper
  .page-sidebar
  .sidebar-menu
  .sidebar-submenu
  > li
  > a {
  padding-bottom: 3px;
  padding-top: 7px;
  font-size: 14px;
  color: #898989;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-transform: capitalize;
  position: relative;
  padding-left: 0px;
  line-height: 20px;
  letter-spacing: 0.7px;
  display: table;
}

.my-card-body {
  height: calc(100vh - 143px);
  overflow: auto;
  scrollbar-width: thin;
  border: 1px solid #d0cdcd;
}

.add-marker-tomap-btn,
.my-position-map-btn.btn.btn-primary {
  top: 12px !important;
}

.cust-data-table tr th,
.cust-data-table tr td {
  font-size: 11px !important;
}

.qty_number {
	background: #222;
	color: #fff;
	width: 20px;
	display: inline-table;
	text-align: center;
	height: 20px;
	line-height: 20px;
	border-radius: 20px;
	font-size: 12px;
}
